<?php
/**
 * ログアウトを行い、index.phpにリダイレクト。
 * セッション内のアカウント情報を削除する。
 * $Id: logout.php,v 1.2 2015/10/08 11:56:14 wanggb Exp $
 * @author iimuro
 * @package manager.public_html
 */

// クラス・設定読み込み
require_once("manager_include.inc");
// ログインチェック
require_once("check_login.inc");


// セッションの削除
unset($_SESSION["account"]);

// ログアウトメッセージ。
$title = "注销";
$next_action = "index.php";
$message = "成功注销！";

$layout_pages = array();
$layout_pages["top"] = "tab_logout.inc";

$layout_pages["middle"] = "error.inc";

require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/topmenutopsub_layout.inc");
exit;



?>